Support » Plugin: Jazz Popups » Rubbish

  • This does not work with PHP 5.3 only newer versions, and loads of people still use old versions so no use at all.

    Was told weeks and weeks ago that this would be updated, but still nothing what a joke.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author CRUDLab

    (@amirk27)

    I’m sorry about that. We’ll make it compatible with older versions. Will roll out new version that would be compatible with older versions in coming days.

    The plugin does not work. When I set it and update it, it shows always the same opening phrase.

    Thread Starter newhere2011

    (@newhere2011)

    Yes it’s rubbish your better finding another one.

    3 months ago they told me this below still waiting

    I’m sorry about that. We’ll make it compatible with older versions. Will roll out new version that would be compatible with older versions in coming days.

    Plugin Author CRUDLab

    (@amirk27)

    Hi Marcel,

    I’m sorry about that. Could you please tell me which wordpress version are you using? Also, wondering if you could make a guest login and email it to crudlab@gmail.com, we’ll definitely fix the issue.

    Hi newhere2011,

    We have made it compatible till 3.5. Can you please tell me your wordpress version and can you send screenshot or guest login so that we can check and fix it.

    Thanks!
    Amir

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Rubbish’ is closed to new replies.